# encoding: utf-8
class VideoChannel
	include Mongoid::Document
	include Mongoid::Timestamps

	include OrbitCategory::Categorizable
	include OrbitModel::Status
	include OrbitTag::Taggable
	include Slug

	field :title , localize: true
	field :owner
	field :channel_link
	field :description , localize: true

end